Package Details: muffin-git 527.d9f4fcd-1

Git Clone URL: (read-only)
Package Base: muffin-git
Description: A window manager for GNOME
Upstream URL:
Licenses: GPL
Conflicts: muffin
Provides: muffin
Submitter: chenxiaolong
Maintainer: realex
Last Packager: realex
Votes: 85
Popularity: 0.000000
First Submitted: 2012-01-11 21:48
Last Updated: 2015-06-08 16:03

Latest Comments

severach commented on 2015-12-16 08:32

Build error, plz fix.

mekkagodzilla commented on 2014-06-28 14:17

Fixes one very annoying bug: maximized windows get tiled to the corners from Super+Left and Super+Right instead of being tiled to half the screen.
Highly recommended.

chenxiaolong commented on 2013-04-11 21:40

NOTE: The versioning of the package is different now with pacman 4.1. Please manually install the new package.

chenxiaolong commented on 2013-02-07 23:05

@twa022: Thanks! Done :)

twa022 commented on 2013-02-07 22:26

muffin-wm moved to community as muffin, change muffin-wm to muffin or add muffin in provides/conflicts?

chenxiaolong commented on 2012-11-26 19:19

@jahman: libtool is part of the 'base-devel' group, which, according to the Arch wiki, should not be added to the dependencies.

Anonymous comment on 2012-11-26 06:59


libtool is missing as Dependencie

chenxiaolong commented on 2012-11-22 17:15

@TamCore: Done :)

TamCore commented on 2012-11-21 18:29

Please add "--enable-compile-warnings=yes" (default is 'error') to the configure parameters. Thanks!

chenxiaolong commented on 2012-06-10 01:29

@twa022: Thanks for the info! Updated :)

All comments